/**
 * [ 概要 ]   :支払一覧出力
 * [作成者]   :RKS.PhiVNH
 * [作成日]   :2020/09/03
 */

.SHIHARAI100-tbl-print{
    width: 430px;
}
.SHIHARAI100-tbl-print th{
    width: 70px;
}
 .SHIHARAI100-txt-shiharai_ymd
,.SHIHARAI100-txt-inp_ymd
{
    width: 80px;
}

 .SHIHARAI100-txt_shire_cd
,.SHIHARAI100-txt-inp_tanto_cd
{
    width: 100px;
}

.SHIHARAI100-txt-denpyo_no
{
    width: 105px;
}